CVE-2022-32831 – An out-of-bounds read was addressed with improved bounds checking. This issue is fixed in …

Vuln ID: CVE-2022-32831

Published:  2022-09-23  19:15:13Z

Description: An out-of-bounds read was addressed with improved bounds checking. This issue is fixed in Security Update 2022-005 Catalina, macOS Big Sur 11.6.8, macOS Monterey 12.5. Processing a maliciously crafted AppleScript binary may result in unexpected termination or disclosure of process memory.

Source: NVD.NIST.GOV